Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.rocksky.app/xrpc/app.rocksky.feed.getFeedGenerators \ --header 'Authorization: Bearer <token>'
{ "feeds": [ { "id": "<string>", "name": "<string>", "description": "<string>", "uri": "<string>", "avatar": "<string>", "creator": { "id": "<string>", "did": "<string>", "handle": "<string>", "displayName": "<string>", "avatar": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The maximum number of feed generators to return.
x >= 1
OK
Show child attributes